﻿@charset "utf-8";
html {
	/*font-size: 12px*/
}

.body {
	background: #fff;
	margin: -66px auto;
	min-width: 1000px
}
.mod-inner {
	max-width: 1200px;
	margin: 66px auto 0;
	position: relative;
}

.tc-btn {
	display: inline-block;
	vertical-align: middle;
	border: none;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	padding: 0 20px;
	line-height: 35px;
	overflow: visible;
	cursor: pointer;
	text-align: center;
	min-width: 24px
}

.tc-btn-1 {
	background-color: #0071ce;
	color: #fff
}

.tc-btn-1:hover {
	background-color: #006cc3
}

.tc-btn-1.tc-btn-1-disable {
	background-color: #acacac
}

.tc-btn-1.tc-btn-1-disable:hover {
	cursor: default
}

.tc-btn-2 {
	background-color: #ffb800;
	color: #fff
}

.tc-btn-2:hover {
	background-color: #f8b300
}

.tc-btn-2.tc-btn-2-disable {
	background-color: #e8e8e8;
	color: #a2a2a2
}

.tc-btn-2-disable:hover {
	cursor: default
}

.tc-15-bubble {
	position: absolute;
	color: #404A58
}

.tc-15-bubble .tc-15-bubble-inner:after,.tc-15-bubble .tc-15-bubble-inner:before {
	font-size: 0;
	position: absolute;
	width: 0;
	height: 0;
	content: '';
	border: 8px dashed transparent
}

.tc-15-bubble .tc-15-bubble-inner:after {
	border: 7px dashed transparent
}

.tc-15-bubble-inner {
	font-size: 12px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 10px;
	border: 1px solid #b3b7bf;
	border-radius: 2px;
	background-color: #fff;
	line-height: 1.6;
	box-shadow: 1px 1px 3px rgba(0,0,0,.15);
	position: static!important;
	left: 50%;
	top: 50%
}

.tc-15-bubble-top .tc-15-bubble-inner:after,.tc-15-bubble-top .tc-15-bubble-inner:before {
	bottom: 100%;
	left: inherit;
	right: inherit;
	margin-bottom: -1px;
	border-bottom-style: solid
}

.tc-15-bubble-top .tc-15-bubble-inner:before {
	margin-left: -8px;
	border-bottom-color: #b3b7bf
}

.tc-15-bubble-top .tc-15-bubble-inner:after {
	margin-left: -7px;
	border-bottom-color: #fff
}

.tc-15-bubble-icon {
	font-size: 0;
	position: relative;
	display: inline-block;
	vertical-align: middle
}

.tc-15-bubble-icon .tc-icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle
}

.tc-15-bubble-icon .tc-15-bubble {
	visibility: hidden;
	width: 300px;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	text-align: center;
	pointer-events: none;
	opacity: 0
}

.tc-15-bubble-icon.hover .tc-15-bubble,.tc-15-bubble-icon:hover .tc-15-bubble {
	z-index: 9999;
	visibility: visible;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
	opacity: 1
}

.tc-15-bubble-icon .tc-15-bubble .tc-15-bubble-inner {
	display: inline-block;
	overflow-y: auto;
	max-width: 100%;
	max-height: 100%;
	text-align: left;
	vertical-align: middle;
	pointer-events: auto
}

.tc-15-bubble-icon .tc-15-bubble-top {
	left: 50%;
	margin-left: -150px;
	top: 100%;
	margin-top: 8px;
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px)
}

.tc-15-bubble-icon.hover .tc-15-bubble-top,.tc-15-bubble-icon:hover .tc-15-bubble-top {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.tc-15-rich-radio {
	vertical-align: middle;
	padding-left: 1px;
	display: inline-block;
	font-size: 0
}

.tc-15-rich-radio .tc-btn {
	float: left;
	position: relative;
	margin-left: -1px;
	z-index: 0;
	border-radius: 0;
	border: 1px solid #d1d2d3;
	background: #fff;
	color: #0071ce;
	font-weight: 400
}

.tc-15-rich-radio .tc-btn.first {
	border-radius: 3px 0 0 3px
}

.tc-15-rich-radio .tc-btn.last {
	border-radius: 0 3px 3px 0
}

.tc-15-rich-radio .tc-btn.checked,.tc-15-rich-radio .tc-btn:focus,.tc-15-rich-radio .tc-btn:hover {
	z-index: 1;
	border-color: #71a9e0;
	background: #d8ebff;
	color: #404a58
}

.tc-15-rich-radio .tc-btn.disabled {
	border-color: #d5d5d5;
	background: #e8e8e8;
	color: #a2a2a2
}

.tc-15-rich-radio .tc-15-btn.disabled:focus,.tc-15-rich-radio .tc-btn.disabled:hover {

	z-index: 0
}

.tc-15-rich-radio .tc-btn.m {
	height: 25px;
	min-width: 21px;
	padding: 0 15px;
	font-size: 12px;
	line-height: 24px
}

.icon-what {
	background-image: url(sprite/product-1451908357.png);
	cursor: pointer;
	background-size: 64px 62px;
	background-position: 0px -46px;
}

.side-navigation {
	width: 19.5%;
	vertical-align: top;
	background: #f3f3f3;
	position: absolute;
	top: 0;
	bottom: 0
   	height: 819px;
}

.side-nav-inner {
	font-size: 16px;
	padding-bottom: 50px;
	background: #f3f3f3;
	height:220px;
}

.side-nav-inner-list {
	text-indent: 7%;
	/*border-bottom: 1px solid #dadada;*/
	padding-bottom: 13px
}

.side-nav-title-1 {
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 40px;
	padding-top: 13px;
	padding-bottom: 0;
	color: #000;
	vertical-align: text-bottom
}

.side-nav-title-1:hover {
	color: #2176da
}

.side-nav-title-1 .nav-drop-down-up {
	margin-top: 3px
}

.side-navigation .ico {
	display: inline-block;
	vertical-align: middle;
	margin-right: 4.56%
}

.side-nav-title-2 {
	position: relative;
	display: block;
	font-size: 14px;
	color: #333;
	line-height: 36px
}

.nav-inner-list-2 {
	padding-bottom: 9px
}

.nav-inner-list-2>li {
	text-indent: 23%
}

.nav-inner-list-3>li {
	color: #777
}

.nav-inner-list-3 .product-detail {
	color: #666;
	font-size: 12px;
	line-height: 38px;
	display: block
}

.nav-inner-list-3 .product-detail:before {
	content: '';
	display: inline-block;
	font-size: 12px;
	line-height: 36px;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	margin-right: 11px;
	background-image: url(sprite/product-1451908357.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	text-indent: 0;
	background-size: 64px 62px;
	background-position: -57px -38px;
}

.side-navigation .list-focus,.side-navigation .nav-inner-list-2>li .side-nav-title-2.list-focus:hover,.side-navigation li.list-focus .product-detail:hover {
	background-color: #0070cc;
	color: #fff
}

.side-navigation .list-focus .product-detail:hover:before,.side-navigation li.list-focus .product-detail:before {
	background-image: url(sprite/product-1451908357.png);
	background-repeat: no-repeat;
	background-size: 64px 62px;
	background-position: -28px -46px;
}

.side-navigation .product-detail:hover:before {
	background-image: url(sprite/product-1451908357.png);
	background-repeat: no-repeat;
	background-size: 64px 62px;
	background-position: -61px -38px;
}

.side-navigation .list-focus .product-detail {
	color: #fff
}
.side-navigation .nav-inner-list-2>li .side-nav-title-2.current,
.side-navigation .nav-inner-list-2>li .side-nav-title-2:hover,.side-navigation .nav-inner-list-3>li:hover {
	color: #000;
	background-color: #33bfe2
}

.side-navigation .nav-inner-list-3 .product-detail:hover {
	color: #000
}

.nav-drop-down-icon {
	position: absolute;
	display: inline-block;
	width: 14px;
	height: 8px;
	background: url(/images/icon_69.png) no-repeat;
	top: 50%;
	margin-top: -3px;
	right: 15px;
}

.side-nav-title-1 .nav-drop-down-icon {
	margin-top: 4px
}

.nav-drop-down-up {
	background: url(/images/icon_70.png) no-repeat;
}

.main-content {
	vertical-align: top;
	width: 88.8%;
	padding-top: 18px;
	padding-bottom: 80px;
	padding-left: 11.2%
}

.main-content .mt-15 {
	margin-top: 15px
}

.main-content .head-area {
	position: relative;
	padding-left: 13.6%;
	height: 336px;
	overflow: hidden
}

.main-content .head-area .head-area-bg {
	margin-left: -16%;
	float: left
}

.main-content .head-area h2 {
	font-size: 36px;
	color: #fff;
	font-weight: 400;
	position: absolute;
	padding-top: 11.1%;
	margin-bottom: 20px;
	margin-left: -7.5%;
	padding-left: 26.5%;
	width: 100%
}

.main-content .head-area .icon {
	position: absolute;
	top: 30.9%;
	left: -2.63%;
	display: inline-block;
	width: 78px;
	height: 86px;
	background-repeat: no-repeat
}

.main-content .head-area .head-content {
	position: absolute;
	width: 59.2%;
	font-size: 14px;
	color: #fff;
	line-height: 28px;
	margin-bottom: 3.7%;
	margin-top: 21%;
	margin-left:6%;
	font-size:16px;
	font-weight:bold;
}

.main-content .head-area .head-operation {
	position: absolute;
	bottom: 15%;
	width: 100%
}

.main-content .head-area .head-operation .tc-btn {
	line-height: 50px;
	height: 50px;
	font-size: 18px;
	padding: 0 6.8%;
	font-weight: 400
}

.main-content .head-area .head-operation .activity {
	font-size: 14px;
	color: #d4d4d4;
	display: inline-block;
	vertical-align: top;
	margin-left: 15px
}

.main-content .head-area .head-operation .activity p {
	margin-bottom: 10px
}

.main-content .head-area .head-operation .activity .strong-color-1 {
	color: #ffb800
}

.main-content .head-area .head-operation .activity a.strong-color-1:hover {
	text-decoration: underline
}

.main-content .customer-case {
	padding-bottom: 20px
}

.main-content .customer-case .title {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	margin: 24px 0
}

.main-content .customer-case .case-list {
	font-size: 0;
}
.main-content .customer-case .case-list img {
	width: 14.7%;
	height: auto;
	margin-right: 2.1%;
	margin-bottom: 1.6%;
	outline: #d3d3d3 solid 1px
}

.main-content .customer-case .case-list img.last {
	margin-right: 0
}

.main-content .tab-title {
	background-color: #fff;
	border-bottom: 1px solid #c6c6c7;
	height: 43px
}

.main-content .tab-title ul {
	display: table;
	vertical-align: middle;
	width: 90%;
	margin-left:140px;
}

.main-content .tab-title ul li {
	display: inline-block;
	vertical-align: top
}

.main-content .tab-title ul li a {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	padding: 0 10px;
	height: 42px;
	line-height: 42px;
	display: inline-block
}

.main-content .tab-title ul li.current a {
	border-top: 2px solid #33bfe2;
	border-right: 1px solid #c5c6c8;
	border-left: 1px solid #c5c6c8;
	color: #000;
	border-bottom: none;
	background: #fff
}

.main-content .tab-title .tc-btn {
	float: right;
	font-size: 14px;
	font-weight: 400;
	padding: 0 4.6%;
	display: none;
	position: absolute;
	top: 4px;
	right: 0
}

.main-content .tab-title-fixed {
	position: fixed;
	top: 0px;
	z-index: 1000
}

.main-content .tab-title-fixed .tc-btn {
	display: none;
}

.main-content .tab-content {
	margin: 40px 0 60px
}

.main-content .tab-content .anchor {
	position: relative;
	top: -40px
}

.main-content .tab-content .tab-content-title {
	border-left: 2px solid #33bfe2;
	padding-left: 196px;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-bottom: 24px;
	overflow: hidden
}
.main-content .tab-content .tab-content-inner-title {
	font-size:16px;
	padding-left: 12px;
	color:#333;
	font-weight: bold;
	margin-bottom: 28px;
	margin-top:20px;
	overflow: hidden
}

.main-content .tab-content .tab-content-title h3 {
	font-weight: 400;
	float: left
}

.main-content .customer-case .title .link,.main-content .tab-content .tab-content-title .link {
	float: right;
	font-size: 14px
}

.main-content .vertical-size {
	text-align: center;
	display: inline-block;
	vertical-align: top
}
.main-content .column-2 .vertical-size {
	width: 45%
}
.main-content .column-4 .vertical-size {
	width: 25%
}
.tab-content-detail{
	font-size: 0;
}
.main-content .column-3 .vertical-size {
	width: 33.33%
}
.main-content .jxt_zlgl {
	background: url("/images/jxt13.jpg") no-repeat 50% 0;
}
.main-content .column-5 .vertical-size {
	width: 20%
}
.main-content .column-6 .vertical-size {
	width: 16.66%
}
.main-content .vertical-size .item-icon {
	display: inline-block;
	max-width: 93%;
	background-repeat: no-repeat
}

.main-content .vertical-size.last {
	margin-right: 0
}

.main-content .vertical-size h4 {
	font-size: 16px;
	color: #333;
	font-weight: 400;
	margin: 20px 0 8px
}

.main-content .vertical-size .text {
	font-size: 14px;
	color: #333;
	max-width: 100%;
	text-align: left;
	padding-top:10%;
	padding-left:32%;
	line-height: 18px;
	width: 92.2%;
	margin: 0 auto;
	word-break: break-all;
	word-wrap: break-word;
	font-weight:bold;
}
.column-4 .vertical-size h4{
	font-weight: bold;
}
.column-4 .vertical-size .text {
	padding: 0 0 5% 0;
	text-align: center;
	font-weight: normal;
}
.column-2 .vertical-size{
	text-align: left;
	margin-top: 15px;
}
.column-2 .vertical-size .item-icon{
	float: left;
	margin-right: 15px;
}
.column-2 .vertical-size h4{
	font-weight: bold;
	margin-top: 10px;
	display: inline-block;
}
.column-2 .vertical-size .text {
	padding: 0 0 5% 0;
	font-weight: normal;
}
.column-3 .vertical-size{
	padding-top: 2%;
}
.column-3 .vertical-size h4{
	font-weight: bold;
}
.column-3 .vertical-size .text {
	padding: 0 0 5% 0;
	text-align: center;
	font-weight: normal;
}
.column-5 .vertical-size h4{
	 font-weight: normal;
	font-size: 14px;
 }
.column-6 .vertical-size h4{
	font-weight: bold;
}
.column-6 .vertical-size .text {
	padding: 0 0 5% 15%;
	text-align: left;
	font-weight: normal;
}
.main-content .tab-content.mod-advantage {
	margin-bottom: 20px;
	font-size: 12px;
}
.main-content .tab-content.mod-advantage .text{
	line-height: 24px;
}

.main-content .mod-advantage .tab-content-detail .vertical-size {
	margin-bottom: 40px
}

.main-content .mod-advantage .vertical-size .item-icon {
	height: auto;
	border: 1px solid #d3d3d3
}

.main-content .mod-function .item-icon {
	width: 120px;
	height: 120px;
	padding-bottom: 15px;
}

.main-content .mod-function .item-icon .ico {
	display: inline-block;
	width: 100%;
}

.main-content .slide-text,.main-content .text-content {
	font-size: 14px;
	color: #666;
	width: 92%;
	margin: 0 auto;
	line-height: 23px
}

.main-content .text-content {
	width: 89%
}

.main-content .price-content table.width-full,.main-content .width-full {
	width: 100%
}

.main-content .slide-text:before {
	content: "\2022\20";
	color: #ffb800;
	padding-right: 5px;
	font-size: 14px;
	line-height: 40px
}

.main-content .slide-text .other-link {
	float: right;
	font-size: 14px;
	color: #0070cc;
	line-height: 40px
}

.main-content .text-content .tip-text {
	color: #999
}

.main-content .link {
	color: #33bfe2
}

.main-content .link:hover {
	color: #008bff
}

.main-content .price-content {
	font-size: 14px;
	color: #666
}

.main-content .price-content table {
	width: 89%;
	text-align: center;
	border: 1px solid #d3d3d3;
	margin: 0 auto;
	margin-left:106px;
}
.main-content .jxt_tab1 table {
	text-align: left;
}

.main-content .price-content table th {
	background: #f3f3f3;
	line-height: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid #d3d3d3;
	border: 1px solid #d3d3d3
}

.main-content .price-content table tr {
	border-bottom: 1px solid #d3d3d3
}

.main-content .price-content table td {
	padding: 11px 0;
	border: 1px solid #d3d3d3
}
.main-content .jxt_tab1 table td {
	padding: 0;
	border: 1px solid #d3d3d3
}
.main-content .jxt_tab1 .text {
	padding-left: 10px;
	line-height: 50px;
}

.main-content .price-content table td .text-list {
	padding: 10px 20px;
	text-align: left
}

.main-content .price-content table td .text-list li {
	line-height: 26px
}

.main-content .price-content table td p {
	line-height: 20px
}

.main-content .price-content table .icon {
	display: inline-block;
	width: 18px;
	height: 18px
}

.main-content .price-content table .icon-right {
	background-image: url(sprite/product-1451908357.png);
	background-size: 64px 62px;
	background-position: -46px 0px;
}

.main-content .price-content table .icon-wrong {
	background-image: url(sprite/product-1451908357.png);
	background-size: 64px 62px;
	background-position: -46px -19px;
}

.main-content .mod-timeline {
	position: relative;
	font-size: 14px
}

.main-content .mod-timeline .btn-arrow {
	display: inline-block;
	position: absolute;
	width: 22px;
	height: 22px;
	top: 29px
}

.main-content .mod-timeline .arrow-left {
	background-image: url(sprite/product-1451908357.png);
	left: 0;
	background-size: 64px 62px;
	background-position: -23px -23px;
}

.main-content .mod-timeline .arrow-left.disable {
	background-image: url(sprite/product-1451908357.png);
	background-size: 64px 62px;
	background-position: 0px -23px;
}

.main-content .mod-timeline .arrow-right {
	background-image: url(sprite/product-1451908357.png);
	right: 0;
	background-size: 64px 62px;
	background-position: -23px 0px;
}

.main-content .mod-timeline .arrow-right.disable {
	background-image: url(sprite/product-1451908357.png);
	background-size: 64px 62px;
	background-position: 0px 0px;
}

.main-content .mod-timeline .arrow-left.disable:hover,.main-content .mod-timeline .arrow-right.disable:hover {
	cursor: default
}

.main-content .mod-timeline .timeline-mask {
	width: 94%;
	overflow: hidden;
	margin: 0 auto;
	height: 160px;
	position: relative
}

.main-content .mod-timeline .version-list {
	font-size: 0;
	margin-top: 40px;
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
	width: 4000px
}

.main-content .mod-timeline .version-list .version-item {
	display: inline-block;
	text-align: center;
	font-size: 14px;
	height: 120px;
	position: relative;
	width: 226px;
	padding: 0 107px;
	vertical-align: top;
	border-top: 2px solid #0070cc
}

.main-content .mod-timeline .version-list .date {
	color: #888;
	display: block;
	position: absolute;
	top: -30px;
	width: 100%;
	left: 0;
	text-indent: -21%
}

.main-content .mod-timeline .version-list .version {
	color: #888;
	line-height: 40px;
	margin-left: -23%
}

.main-content .mod-timeline .version-list .detail {
	color: #666;
	line-height: 20px;
	text-align: left
}

.main-content .mod-timeline .version-list .detail li {
	line-height: 25px
}

.main-content .mod-timeline .version-list .detail a {
	color: #0070cc
}

.main-content .mod-timeline .version-list .detail li:before {
	content: "\2022\20";
	color: silver;
	padding-right: 5px;
	font-size: 14px
}

.main-content .mod-timeline .icon-circle {
	display: inline-block;
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	border: 1px solid #0070cc;
	top: -5px;
	left: 45%;
	background: #fff;
	margin-left: -5px
}

.main-content .mod-timeline .version-list .item-newest {
	padding: 0 15px
}

.main-content .mod-timeline .version-list .item-newest li:before {
	color: #0b76ce
}

.main-content .mod-timeline .version-list .item-newest .icon-circle {
	width: 10px;
	height: 10px;
	background-color: #0070cc;
	top: -7px;
	left: 40%
}

.main-content .mod-timeline .version-list .item-newest .date,.main-content .mod-timeline .version-list .item-newest .version {
	color: #0070cc
}

.main-content .mod-timeline .version-list .item-newest .date {
	text-indent: -23%
}

.main-content .mod-timeline .version-list .item-newest .version {
	margin-left: -23%
}

.main-content .mod-timeline .version-list .item-last {
	border-top: 2px dashed silver;
	padding: 0 15px
}

.main-content .download-box {
	width: 23%;
	margin: 1%;
	display: inline-block;
	vertical-align: top
}

.main-content .download-box.last {
	margin-right: 0
}

.main-content .download-box .box-inner {
	padding: 9.345% 0 9.3456% 4.67%;
	border: 1px solid #d3d3d3;
	border-bottom: none
}

.main-content .download-box .box-img {
	display: inline-block;
	vertical-align: middle;
	max-width: 24.5%;
	height: auto
}

.main-content .download-box .box-info {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	padding-left: 5.6%;
	margin-left: 3.9%;
	border-left: 1px solid #d3d3d3;
	color: #888;
	width: 65%
}

.main-content .download-box .box-info p {
	text-align: left
}

.main-content .download-box .box-info .info-ct span {
	margin-right: 10px;
	line-height: 20px
}

.main-content .download-box .box-info .link-area {
	margin-top: 8px
}

.main-content .download-box .box-info .link-area .link {
	color: #666
}

.main-content .download-box .box-info .link-area .link:hover {
	color: #008bff
}

.main-content .download-box .box-op {
	height: 34px;
	line-height: 34px;
	color: #666;
	background: #f9f9f9;
	font-size: 14px;
	text-align: center;
	display: block;
	border: 1px solid #d3d3d3
}

.main-content .download-box .box-op:hover {
	background: #eee;
	color: #333
}

.main-content .download-box .box-op-disable,.main-content .download-box .box-op-disable:hover {
	color: #a2a2a2;
	background: #f9f9f9
}

.main-content .download-box .box-op-disable:hover {
	cursor: default
}

.main-content .menu-list {
	font-size: 0;
	border: 1px solid #ccc;
	padding: 20px 0 15px
}

.main-content .menu-links {
	display: inline-block;
	vertical-align: top;
	width: 24.9%;
	font-size: 14px
}

.main-content .menu-links-large {
	width: 40%
}

.main-content .menu-links h4 {
	color: #333;
	margin-bottom: 12px;
	padding-left: 18%
}

.main-content .menu-links ul li a {
	color: #666;
	line-height: 28px;
	padding-left: 18%;
	max-width: 79%;
	display: inline-block
}

.main-content .menu-links ul li a:hover {
	color: #008bff
}

.main-content .sell-box {
	border: 1px solid #ccc;
	padding: 20px 0
}

.main-content .sell-box .name {
	width: 18%;
	display: inline-block;
	vertical-align: middle;
	text-align: center
}

.main-content .sell-box .name .icon {
	display: inline-block;
	width: 78px;
	height: 86px;
	background-repeat: no-repeat
}

.main-content .sell-box .name .title {
	color: #333;
	font-size: 16px;
	display: block;
	margin-top: 15px
}

.main-content .sell-box .sell-box-list {
	width: 78%;
	border-left: 1px solid #ccc;
	display: inline-block;
	vertical-align: middle;
	padding-left: 3%
}

.main-content .sell-box .sell-box-list .sell-box-item {
	width: 30%;
	display: inline-block;
	padding: 1%;
	vertical-align: top
}

.main-content .sell-box .sell-box-item .type {
	font-size: 14px;
	color: #666;
	margin-bottom: 5px
}

.main-content .sell-box .sell-box-item .type .text {
	margin-right: 13px
}

.main-content .sell-box .sell-box-item .type strong {
	color: #f87831
}

.main-content .sell-box .sell-box-item .type .price-bf {
	color: #888;
	text-decoration: line-through
}

.main-content .sell-box .sell-box-item .setting {
	font-size: 13px;
	color: #999;
	line-height: 26px;
	margin-bottom: 7px
}

.main-content .sell-box .sell-box-item .tc-btn {
	padding: 0 21%
}

.mod-framework .framework-img {
	text-align: center
}

.mod-framework .framework-img .img {
	margin-top: 6%;
	max-width: 100%
}

.mod-inner {
	min-width: 1000px
}

.price-content-1 {
	max-width: 89.5%;
	height: auto;
	display: block;
	margin: 0 auto
}

.price-content-2 {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto
}

.slide-avc .pb-10 {
	padding-bottom: 10px
}

.slide-avc .mod-function .tab-content-detail {
	margin: 15px 0
}

.slide-avc .mod-function .slide-text {
	margin: 15px auto
}

.slide-clb .mod-price .text-content {
	margin-top: 10px
}

.slide-mvs .mod-function .tab-content-detail {
	margin-bottom: 30px
}

.pb-10 {
	padding-bottom: 10px
}

.slide-sc .head-area .head-operation .activity .line-1 {
	margin-top: 15px
}

.slide-td .mod-function .tab-content-detail-1,.slide-vod .mod-function .tab-content-detail,.slide-wns .mod-function .tab-content-detail {
	margin-bottom: 30px
}

.ie8 .mod-inner,body.ie8 {
	min-width: 1200px
}

body.ie8 .main-content .mod-timeline .version-list .date {
	text-indent: -23%
}
 .list-content-body {
	padding: 20px 24px 5px;
	 text-align: left;
	 font-size: 14px;
}
.list-content-body>li {
	margin-bottom: 15px;
}
 .list-content-body .list-body-title {
	line-height: 26px;
	color: #333;
}
.list-content-body .list-bory-content {
	line-height: 20px;
	color: #666;
}
.case-list .tabs {
	position: relative;
}
.kg-tabs {
	width: 100%;
}
.tabs .tabs-nav {
	zoom: 1;
	border-bottom: 1px solid #ededed;
	list-style: none;
	margin: 0;
	padding: 0;
}
.tabs .tabs-nav li.selected {
	color: #4cace2;
	border-color: #4cace2;
}
.tabs .tabs-nav li {
	float: left;
	display: block;
	margin: 0 2px -1px 0;
	font-size: 16px;
	padding: 10px 50px;
	color: #333;
	list-style: none;
	border-bottom: 4px solid transparent;
	cursor: pointer;
}
.tabs .tabs-content {
	border-top: none;
	padding: 20px 5px;
}
.tabs .hidden {
	display: none;
}
.tabs .tabs-pannel {
	padding-top: 40px;
	text-align: center;
}
.tabs .tabs-pannel img{
	max-width: 100%;
}
.div_tabs table{

}
.ykt_glxt .text{
	font-size: 18px;
	text-align: left;
	padding: 25px 0 15px;
}
.main-content .tab-content.about_content{
	margin-top: 10px;
}
.about_info{
	font-size: 14px;
	color: #666;
	line-height: 26px;
	margin-left:170px;
}
.about_info img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}
.main-content .down_main .price-content table{
	margin: 0;
}
.main-content .down_main .price-content table td{
	padding: 10px;
}
.main-content .down_main .price-content  td img{
	margin-right: 0;
}
.main-content .down_main h4{
	padding: 15px 0;
}

.yh_list li{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.yh_list li img{
	border: 1px solid #999;
}
.yh_from li{
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
}
.yh_from li *{
	float: left;
	line-height: 28px;
}
.yh_from li .red{
	color: red;
}
.yh_from .ipt{
	border: 1px solid #ccc;
	padding: 2px;
	margin-right: 5px;
}
.yh_from .w150{
	width: 150px;
}
.yh_from .w300{
	width: 300px;
}
.yh_tps{
	width: 450px;
	padding: 2px 10px;
	color: #333;
	background: #f3f3f3;
}
.yh_tps_reg{
	display: inline-block;
	padding: 0 10px;
	height: 20px;
	line-height: 20px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	background: #d52521;
}
.yh_tps_reg:hover{
	color: #ff0;
}
.yh_sub{
	padding-top: 30px;
	padding-left: 60px;
}
.yh_sub_btn{
	display: inline-block;
	width: 300px;
	height: 70px;
	border: none;
	cursor: pointer;
	background: url("/images/okgo2.jpg") no-repeat;
}
.main-content .yh_main{
	margin-top: 10px;
}
.main-content .yh_main  th, .main-content .yh_main  td{
	padding: 15px;
}
.lh_list{
	width: 929px;
	border: 1px solid #ccc;
}
.lh_list_nav li{
	float: left;
	width: 230px;
	height: 46px;
	text-align: center;
	cursor: pointer;
	font-size: 18px;
	margin-right: 3px;
	line-height: 45px;
	color: #fff;
	position: relative;
	background: #d3d3d3;
}
.lh_list_nav .lh_icon1{
	position: absolute;
	right: 0;
	top: -5px;
	width: 50px;
	height: 46px;
	background: url("/images/wyxh_icon1.jpg") no-repeat;
}
.lh_list_nav .last{
	margin-right: 0;
}
.lh_list_nav li.current, .lh_list_nav li:hover{
	background: #33bfe2;
}
.lh_list_about{
	border: 1px solid #ccc;
	padding: 15px;
	margin: 20px 0;
	font-size: 16px;
	color: #666;
}
.hm_list li{
	float: left;
	width: 165px;
	height: 63px;
	text-align: center;
	font-size: 18px;
	margin-right: 19px;
	margin-bottom: 19px;
	line-height: 63px;
	color: #333;
	position: relative;
	background: #85d8fa;
}
.main-content .lh_tab table{
	width: 931px;
}
.main-content .price-content.lh_tab th{
	padding: 0;
}
.main-content .price-content.lh_tab td{
	width: 220px;
	height: 116px;
	font-size: 20px;
	color: #333;
	padding: 0;
}
.main-content .price-content.lh_tab .blue{
	background: #33bfe2;
}
.page_tran{
	padding: 10px;
}
.page_tran a{
	color: #fff;
	font-size: 16px;
}
.main-content .price-content.lh_tab p{
	padding: 20px 0;
}
.main-content .price-content.lh_tab td img{
	float: left;
}
.lh_px{
	padding-left: 20px;
}
.lh_px li{
	float: left;
	color: #333;
	font-size: 16px;
}
.lh_px .line{
	margin: 0 5px;
	height: 24px;
	width: 0;
	border-right: 2px solid #39bee6;
}


.tc_list{
	padding: 10px 0 0 20px;
}
.tc_list ul{
	width: 100%;
	display: table;
}
.tc_list .list{
	display: inline-table;
	width: 415px;
	height: 545px;
	background: #33bfe2;
	position: relative;
	margin-right: 48px;
	border-radius: 10px;
	margin-bottom: 50px;
}
.tc_list .top{
	text-align: center;
	padding: 10px 0 65px;
}
.tc_list .top .title1{
	color: #fff;
	font-size: 40px;
}
.tc_list .title1 strong{
	font-size: 60px;
}
.tc_list .top h3{
	width: 40%;
	margin: 5px auto;
	line-height: 30px;
	color: #33bfe2;
	font-size: 18px;
	background: #fff;
	border-radius: 5px;
}
.tc_list .top p{
	font-size: 18px;
	color: #fff;
}
.tc_list .djs{
	 width: 445px;
	 height: 65px;
	 line-height: 60px;
	 font-size: 22px;
	 text-align: center;
	 color: #fff;
	 background: #666;
	border-radius: 10px;
	position: absolute;
	top: 150px;
	left: -13px;
 }
.tc_list .djs .icon{
	display: inline-block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	margin-right: 5px;
	background: #fff;
	border-radius: 10px;
	color: #33bfe2;
	vertical-align: middle;
}
.tc_list .djs a{
	color: #fff;
	text-decoration: underline;
}
.mobile_list{
	width: 99%;
	margin: auto;
	padding-top: 15px;
	padding-bottom: 10px;
	background: #fff;
}
.tc_list .mobile_list h4 {
	text-align: center;
	font-size: 22px;
	color: #33bfe2;
}
.tc_list .mobile_list ul {
	display: table;
	width: 100%;
}
.tc_list .mobile_list li {
	width: 50%;
	display: inline-table;
	text-align: center;
	color: #333;
	font-size: 16px;
	line-height: 38px;
}
.tc_list .bottom{
	display: table;
	width: 100%;
	line-height: 90px;
	text-align: center;
}
.tc_list .bottom  a{
	display: inline-table;
	color: #fff;
	font-size: 22px;
}
.tc_list .bottom.btn a{
	display: inline-table;
	text-align: center;
	width: 50%;
	height: 90px;
	line-height: 90px;
}
.tc_list .bottom .btn-buy{
	background: #85d9ee;
	border-bottom-left-radius: 10px;
}
.tc_list .even{
	margin-right: 0;
}
.jr_top{
	overflow: hidden;
	clear: both;
}

.jr_top .jr_top_left{
	float: left;
	width: 445px;
	height: 65px;
	color: #666;
	font-size: 28px;
}
.jr_top .jr_top_left .icon{
	display: inline-block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	margin-right: 5px;
	background: #666;
	border-radius: 10px;
	color: #fff;
	vertical-align: middle;
}
.jr_top .jr_top_left a{
	color: #fff;
	text-decoration: underline;
}
.jr_top .jr_top_right{
	float: right;
	margin-right: 60px;
}
.jr_top .jr_top_right a{
	color: #666;
	font-size: 22px;
}
.jr_top .jr_top_right a:hover{
	color: red;
}
.hm_list{
	display: table;
}
.hm_list li{
	display: inline-table;
	width:212px;
	height: 95px;
	background: #33bfe2;
	border-radius: 5px;
	margin-right: 15px;
}
.hm_list li p{
	color: #fff;
}
.hm_list li div{
	line-height: 40px;
	text-align: center;
	background: #fff;
	width: 98%;
	margin: 0 auto 2px;
}
.hm_list li div a{
	color: #33bfe2;
}



.layout_box{
	width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 30px;
}
.reg_left{
	width: 580px;
	float: left;
	margin-left: 120px;
}
.reg_right{
	width: 252px;
	float: left;
	margin-left: 92px;
}
.reg_title{
	line-height: 65px;
	height: 65px;
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
	color: #808080;
	font-size: 18px;
	padding-left: 20px;
	background: url("../images/ico_jt.gif") no-repeat 0 50%;
}
.reg_form li{
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}
.reg_form .left{
	float: left;
	width: 150px;
	text-align: right;
	line-height: 30px;
	color: #808080;
	font-size: 16px;
}
.reg_form .right{
	float: left;
	width: 400px;
	line-height: 30px;
}
.reg_form .ipt{
	float: left;
	width: 165px;
	height: 30px;
	line-height: 30px;
	padding: 2px;
	border: 1px solid #e2e2e2;
}
.reg_form .but1{
	float: left;
	width: 165px;
	height: 33px;
	line-height: 32px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #33bfe2;
	border: 1px solid #33bfe2;
}
.reg_form .checkb{
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}
.reg_form .checktext{
	font-size: 14px;
	font-weight: bold;
	color: #808080;
	cursor: default;
}
.reg_form .yzm{
	display: inline-block;
	margin-left: 10px;
}
.reg_form .but2{
	display: block;
	width: 215px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #33bfe2;
	border: 1px solid #33bfe2;
}
.reg_form .text1{
	line-height: 30px;
	color: #666;
}
.reg_form .pl{
	padding-top: 10px;
	padding-left: 25px;
}

.login li{
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	border-bottom: 2px solid #e6e6e6;
}
.login strong{
	display: block;
	font-size: 18px;
	color: #808080;
	margin-bottom: 15px;
}

